#cookies_warning {
    position: fixed;
    bottom: 5px;
    left: 2%;
    width: 96%;
    z-index: 10151;

    border: 1px solid rgb(212, 75, 56);
    background: #fff;
    line-height: 1.2;
}

.cookies-layout {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;

    padding: 10px;

    font-size: 14px;
    text-align: center;
}

.cookies-text {
}

.cbb {
}

.cookies-btn {
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
    text-decoration: none;
    background: rgb(212, 75, 56);
    font-weight: bold;
    cursor: pointer;
}

a.cookies-btn:hover {
    color: #fff;
    background: rgb(232, 95, 76);
}

a.cookies-btn:active {
    background: rgb(152, 15, 0);
}